/* IE 9 Only CSS Document */
body {
	z-index: 0;
}
/*div.auxiliary-menu ul li {
	position: relative;
	top: -10px;
	}*/
.auxiliary-menu .submitBtn {position: relative; top:10px}

button.checkoutBtn span, button.submitBtn span {top: 0px; padding-bottom: 5px;}

/* End Support for "nav_ie.js" */

div.auxiliary-menu ul li {
	top: 0px;
	}

div.auxiliary-menu ul li.searchitem {
	top: -16px;
}
div.auxiliary-menu ul li.searchitem button {
	top: 10px;
}

.left_gradient {
	position: absolute;
	left: 0;
	height: 100%;
	width: 50%;
	z-index: -100;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#66ffffff',GradientType=1 ); /* IE6-9 */
	zoom: 1;
}
.right_gradient {
	position: absolute;
	left: 50%;
	height: 100%;
	width: 50%;
	z-index: -100;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	zoom: 1;
}